* {
    padding: 0;
    margin: 0;
}

@font-face {
    font-family: 'Oswald';
    src: url('../font/Oswald-Regular.ttf');
    /* IE9*/
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li {
    padding: 0;
    margin: 0;
}

a,
a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}

li {
    list-style-type: none;
}

.block {
    display: flex;
    align-items: flex-end;
}
.f-box{
    padding-top: .64rem;
    padding-left: .16rem;
    box-sizing: border-box;
  }
  .f-title{
    color: rgba(255, 255, 255, 1);
    font-family: Microsoft YaHei;
    font-size: .14rem;
  }
  .f-english{
    color: rgba(255, 255, 255, 1);
    font-family: Microsoft YaHei;
    font-size: .12rem;
    margin-top: .16rem;
  }
.blockTitle {
    color: rgba(51, 51, 51, 1);
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: .14rem;
}

.blockTip {
    color: rgba(153, 153, 153, 1);
    font-family: Microsoft YaHei;
    font-size: .08rem;
    margin-left: .04rem;
}

.header {
    position: absolute;
    z-index: 10;
}

.menu {
    display: flex;
}

.Container,.Container1 {
    padding: .16rem .1rem;
    box-sizing: border-box;
}

.menuLeft {
    width: 1.17rem;
    background: rgba(0, 137, 210, 1);
    height: .4rem;
    padding-left: .1rem;
    padding-right: .1rem;
    color: rgba(255, 255, 255, 1);
    font-family: Microsoft YaHei;
    font-size: .12rem;
    line-height: .4rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: content-box;
}

.menuLeft span {
    white-space: nowrap;
}

.menuLeft img {
    width: .28rem;
    height: .05rem;
}

.menuRight {
    width: 2.58rem;
    height: .4rem;
    background: rgba(243, 248, 252, 1);
    display: flex;
    align-items: center;
    white-space: nowrap;
    overflow-x: auto;
}
.menuRight::-webkit-scrollbar{
    display: none;
}
.menuItem {
    color: rgba(51, 51, 51, 1);
    font-family: Microsoft YaHei;
    font-size: .08rem;
    margin-left: .16rem;
    cursor: pointer;
    position: relative;
    height: .4rem;
    line-height: .4rem;
}

.menuItem img {
    position: absolute;
    bottom: 0rem;
    width: .16rem;
    height: .08rem;
    left: 50%;
    margin-left: -.08rem;
    display: none;
}
.uppercaseTitle{
    color: rgba(237, 242, 246, 1);
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size:.16rem;
  text-transform: uppercase;
}
.pageTitle{
    color: rgba(51, 51, 51, 1);
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: .2rem;
}
.probtn{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.probtn>div img{
    width: .24rem;
    height: .24rem;
}
.probtn>div img:nth-child(2){
    margin-left: .16rem;
}